Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 18:25:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery aamir mushtaq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aamir mushtaq Bot:  Hi Aamir Mushtaq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640349136 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527291307 Bot:  Please wait while we transfer you to an agent Agent:  Hi Aamir, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Asalam walaikum mohammad Customer:  I placed an order at centrepoint on 7th march worth AED 196 (AWB 1000010171933)  It was supposed to reach here today but it did not and im disappointed to tell you that it resulted in my loss because I wanted to send that parcel with my friend to Pakistan but it could not happen as the shipment delayed. As a customer I am looking forward for a gift or voucher or discount from your side along with my order to make it up to my loss.  Thank you Agent:  we are apologising for that . Customer:  Can you tell me what should i do now Customer:  And when i will get that parcel Customer:  Are you there Customer:  Hello Agent:  As we checked the order has been shipped with the emirate post  by the shipment number :6281938182 Customer:  When sir Agent:  on 8/9/2021 Agent:  The order is intransit to you and will be delivered soon Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aamir Mushtaq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0527291307 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640343113 Bot:   Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:44 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:46 PM, 09th Mar                     aamir mushtaq                    Asalam walaikum           09:46 PM, 09th Mar                     aamir mushtaq                    I placed an order at centerpoint on 7th march worth AED 196 (AWB 1000010171933)  It was supposed to reach here today but it did not and im disappointed to tell you that it resulted in my loss because I wanted to send that parcel with my friend to Pakistan but it could not happen as the shipment delayed. As a customer I am looking forward for a gift or voucher or discount from your side along with my order to make it up to my loss.  Thank you           09:46 PM, 09th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:47 PM, 09th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:47 PM, 09th Mar                     aamir mushtaq                    9640343113           09:48 PM, 09th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:49 PM, 09th Mar                     aamir mushtaq                    Ok sir           09:49 PM, 09th Mar                   Hamza                   Thanks for waiting           09:50 PM, 09th Mar                   Hamza                   We would like to inform you that your order 9640343113 has been cancelled by you on 7/3/2021           09:51 PM, 09th Mar                     aamir mushtaq                    No sir           09:52 PM, 09th Mar                     aamir mushtaq                    Wait can i send you screen shot           09:52 PM, 09th Mar                     aamir mushtaq                    Sorry i got you wrong code           09:53 PM, 09th Mar                     aamir mushtaq                             09:54 PM, 09th Mar                     aamir mushtaq                    9640349136 is was the new order number           09:54 PM, 09th Mar                     aamir mushtaq                    Hello           09:55 PM, 09th Mar                     aamir mushtaq                    Are you there           09:56 PM, 09th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:56 PM, 09th Mar                     aamir mushtaq                    Ok           09:57 PM, 09th Mar                   Hamza                   We have checked and it appears that the following order number: (9640349136) was placed on (7/3/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (1000010171933).           10:00 PM, 09th Mar                     aamir mushtaq                             10:01 PM, 09th Mar                     aamir mushtaq                    Today i have received this message           10:02 PM, 09th Mar                   Hamza                   Our courier partner will contact you within 24 hours           10:02 PM, 09th Mar                     aamir mushtaq                    I think you haven't read my message properly           10:02 PM, 09th Mar                     aamir mushtaq                    My friend was going to Pakistan tonight           10:03 PM, 09th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           10:03 PM, 09th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:04 PM, 09th Mar                     aamir mushtaq                    Till I'm going to receive that parcel my is gone           10:04 PM, 09th Mar                     aamir mushtaq                    How can i send it           10:04 PM, 09th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:08 PM, 09th Mar                   Hamza                   We appreciate your patience.           10:08 PM, 09th Mar                     aamir mushtaq                    Sir           10:08 PM, 09th Mar                     aamir mushtaq                    I wont help me now           10:09 PM, 09th Mar                     aamir mushtaq                    After 2 days is my nephew's birthday that's why i order it           10:09 PM, 09th Mar                     aamir mushtaq                    You can check my account few days before i have got 3 shoes           10:10 PM, 09th Mar                     aamir mushtaq                    Because for that service i have order this           10:11 PM, 09th Mar                     aamir mushtaq                    Can you tell me when it's going tp be deliver to me           10:14 PM, 09th Mar                   Hamza                   Our courier partner will contact you to deliver the order within 24 hours           10:23 PM, 09th Mar                   Hamza                   Is there anything else I can help you?            10:23 PM, 09th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219994